0
  • No products in the cart.
Top

Système requis

ZennoPoster France portfolio-image-3 Système requis

Système requis

Afin d’utiliser au mieux ZennoPoster, vous devez avoir la configuration minimale suivante :

Processeur: Intel ou AMD 1.5 Ghz et plus haut
RAM: 1024 Mo ou plus
Système d’exploitation: Windows XP ou version ultérieure
Navigateur: tout navigateur Web.Net Framework 4.0 ou supérieur

Paramètres recommandés

Processeur: Intel ou AMD dual-core 2 Ghz
RAM: 4096 Mo
Système d’exploitation: Windows 7 64 bits ou plus récent
Navigateur: Mozilla Firefox.Net Framework 4.5 ou supérieur
Direct X 9+

Autorisations d’administrateur pour installer et exécuter le logiciel.
*** Remarque: ZennoPoster peut également être installé sur n’importe quelle machine virtuelle ***

Share